/*
	CSS sheet for the about section
	Changes may be made in .html and not carried over to CSS
	(i'm bad at this) (i literally copied this from the headphone page)
*/
@font-face {
	font-family: Jost;
	src: url(/fonts/Jost-VariableFont_wght.ttf);
}

@font-face {
	font-family: ComicRelief;
	src: url(/fonts/ComicRelief-Regular.ttf)
}

body {
    background-color: #323232;
}

h2 {
	text-align: center;
	font-family: Jost;
	color: #ffffff;
}

img.banner {
	display: block;
	margin: auto;
	width: 50%;
}
.links {
	text-align: center;
	
}

.about {
	font-size: medium;
	text-align: center;
	font-family: Arial;
	color: #ffffff;
}

.catagory {
	font-family: ComicRelief;
	font-weight: 400;
	font-variant: small-caps;
	color: #ffffff;
}

.footer {
	display: block;
	margin: auto;
	text-align: center;
}

.pictures {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

a {
	margin: 10px;
	font-family: Arial;
	color: #add8e6;
}
